GetPortFacts
Prev | Fusion message devices | Next

## Name

GetPortFacts — Send PortFacts request to MPT adapter.

## Synopsis

`int GetPortFacts (` | MPT_ADAPTER * | ioc,
| int | portnum,
| int | sleepFlag`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`portnum`

  Port number

`sleepFlag`

  Specifies whether the process can sleep

## Description

Returns 0 for success, non-zero for failure.

Prev | Up | Next
GetIocFacts | Home | SendIocInit